uuid: 1cdcf5a0-ee20-4cde-84f5-95f9b952e6fe
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_publications
field_name: field_publications
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
